{
    "/js/app.js": "/js/app.js",
    "/css/app.css": "/css/app.css",
    "/js/course.js": "/js/course.js",
    "/js/createPDF.js": "/js/createPDF.js",
    "/js/dashboard.js": "/js/dashboard.js",
    "/js/prof.js": "/js/prof.js"
}
